changeset 660:dabfc54bf2e4

8136494: Update "@since 1.9" to "@since 9" to match java.version.specification Reviewed-by: alanb, chegar, lancea
author iris
date Tue, 19 Jan 2016 20:30:02 -0800
parents daffd583eb35
children eb5e005a17e5
files src/java.xml.bind/share/classes/javax/xml/bind/JAXBContextFactory.java
diffstat 1 files changed, 3 insertions(+), 3 deletions(-) [+]
line wrap: on
line diff
--- a/src/java.xml.bind/share/classes/javax/xml/bind/JAXBContextFactory.java	Mon Jan 18 15:28:46 2016 +0100
+++ b/src/java.xml.bind/share/classes/javax/xml/bind/JAXBContextFactory.java	Tue Jan 19 20:30:02 2016 -0800
@@ -32,7 +32,7 @@
  *
  * JAXBContextFactory can be located using {@link java.util.ServiceLoader#load(Class)}
  *
- * @since 1.9, JAXB 2.3
+ * @since 9, JAXB 2.3
  */
 public interface JAXBContextFactory {
 
@@ -68,7 +68,7 @@
      * @throws IllegalArgumentException
      *      if the parameter contains {@code null} (i.e., {@code newInstance(null,someMap);})
      *
-     * @since 1.9, JAXB 2.3
+     * @since 9, JAXB 2.3
      */
     JAXBContext createContext(Class<?>[] classesToBeBound,
                               Map<String, ?> properties ) throws JAXBException;
@@ -100,7 +100,7 @@
      *   <li>failure to locate a value for the context factory provider property</li>
      *   <li>mixing schema derived packages from different providers on the same contextPath</li>
      * </ol>
-     * @since 1.9, JAXB 2.3
+     * @since 9, JAXB 2.3
      */
     JAXBContext createContext(String contextPath,
                               ClassLoader classLoader,